package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFGJ2 extends MwfRequest<MWFGJ2, MWFGJ2Response> {

    @Parameter(name = "DISTRIBUTIONCHANNELL")
    MWFGJ2 distributionchannell(String distributionchannell);
    @Parameter(name = "WFID")
    MWFGJ2 wfid(String wfid);
}
